1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Pioneer A05 not compatible with Prassi Primo DVD

Discussion in 'DVD players' started by MacJ_007, Dec 30, 2002.

  1. MacJ_007

    MacJ_007 Member

    Dec 30, 2002
    Likes Received:
    Trophy Points:
    It's not compatible I need help badly.
  2. Ajanana

    Ajanana Guest

    The problem is Prassi Primo 2.0 needs an PX-Engine update to get it recognizing the A05.
    Look at the Prassi homepage and somewhat at the bottom of the page you'll find 'PX-Engine'.
    By clicking this you can download the update.
    Executing this update will do it. I used it just some days ago and it really works.

Share This Page